.hero-full-day {
    height: 20rem;
    border-radius: 2rem;
    background-size: cover !important;
    background-position: center center;
    padding: 2rem 2rem 2.5rem 2rem;
    display: flex;
    justify-content: space-between;
    gap: 2rem;
    align-items: end;
}

.hero-full-day__titulo {
    color: var(--color-blanco);
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    margin: 0 0 0 0;
    font-size: 2.5rem;
}

.hero-full-day__parrafo {
    color: var(--color-blanco);
    margin: 0;
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}

.hero-full-day__contador span {
    background-color: var(--color-blanco);
    font-size: 1.5rem;
    border-radius: 2rem;
    padding: .2rem 2rem;
    margin-top: 1.5rem;
    display: inline-block;
    white-space: nowrap;
}


@media (min-width: 768px){
    .hero-full-day {
        padding: 3rem 3rem 3rem 3rem;
    
    }
    .hero-full-day__titulo {
        font-size: 3.5rem;
    }
    
    .hero-full-day__parrafo {
       font-size: 1.8rem;
    }
    
}

/* FULL DAY GRID */
.full-day-grid{
    display: grid;
    gap: 2rem;
    margin-top: 3rem;
    margin-bottom: 3rem;
}
@media (min-width: 768px){
    .full-day-grid{
        grid-template-columns: repeat(3, 1fr);
    }
}
@media (min-width: 1024px){
    .hero-full-day {
        height: 22rem;
 
    }
    .full-day-grid{
        grid-template-columns: repeat(4, 1fr);
    }
}